# TCL_ExistInterp

Return %T if a tcl slave interperter exists

## Calling Sequence

    OK=TCL_ExistInterp(interp)

## Arguments

interp

  character string parameter. Name of the slave tcl interpreter.

ok

  boolean. %T if TCL interpreter exists.

## Description

This routine allows to test if TCL interpreter exists.

More information about Tcl/Tk: http://www.tcl.tk/doc/

## Examples

    TCL_ExistInterp('SlaveInterp')
    TCL_CreateSlave('SlaveInterp')
    TCL_ExistInterp('SlaveInterp')
    TCL_DeleteInterp('SlaveInterp')

## See Also

- TCL_CreateSlave
- TCL_DeleteInterp